@charset "utf-8";
#edifice-concept p {
  font-size: min(3.5vw, 16px);
}
/* font */
#watch #brand-nav h1, #watch #brand-nav h2 {
  text-shadow: none;
  color: #000;
}
#edifice-concept h1, #edifice-concept h2 {
  color: #ffffff;
  text-align: left;
  font-size: min(6vw, 42px);
}
#edifice-concept .switch-container:has(>[id*="position-absolute"][id*="text"]) {
  display: block;
  max-width: 800px;
  margin: auto;
}
#edifice-concept #intelligence h2 {
  text-align: center;
  font-size: min(10vw, 50px);
}
#edifice-concept #intelligence h2 img {
  width: 100%;
  height: auto;
}
/*---------------------kv---------------------*/
#kv .container:has(> .switch-container >[id*="position-absolute"][id*="logo"]) {
  position: absolute;
  top: 50%;
  left: 10%;
  bottom: auto;
  transform: translateY(-50%);
  padding: 0;
  width: auto;
}
#kv #logo {
    width: 17vw;
}
@media (768px <=width <=1300px) {
  #edifice-concept h2 {
    font-size: 3.2vw;
  }
  #edifice-concept p {
    font-size: 1.225vw;
  }
}
#edifice #intro {
  margin: 0px auto;
}
#edifice #intro [id^="carousel-wrapper"] {
  margin: 0 auto;
}
#edifice-concept .switch-container:has(>[id*="position-absolute"][id*="text"]) {
  max-width: 800px;
}
#edifice-concept #intelligence h2 {
  max-width: 540px;
  margin: auto;
  margin-bottom: 33px;
}
#edifice-concept #intelligence p {
  line-height: 32px;
}
#edifice-concept .blue-btn.cmp-button::after {
  position: absolute;
  top: 50%;
  right: 2rem;
  content: '';
  display: inline-block;
  width: .5em;
  height: .5em;
  font-size: 1rem;
  min-height: auto;
  margin-top: -2px;
  margin-left: 10px;
  border-top: 2px solid;
  border-right: 2px solid;
  transform: rotate(45deg) translateY(-150%);
  border-color: #ffffff;
  transition: .3s ease-out;
}
#edifice-concept [id^="carousel-wrapper"] button.carousel-controller {
  transform: translateY(242%);
}
#edifice-concept .next {
  right: 0;
}
#edifice-concept .prev {
  left: 0;
}
/*---------------------link---------------------*/
#edifice-concept #link > .aem-Grid {
  display: flex;
  gap: 20px;
  width: 90%;
  max-width: 1200px;
  margin: 50px auto;
  text-align: center;
}
#edifice-concept #link > .aem-Grid::before, #edifice-concept #link > .aem-Grid::after {
  display: none;
  content: none;
}
#edifice-concept [id*="link-contents"] {
  position: relative;
}
#edifice-concept [id*="link-contents"] .text .title {
  position: absolute;
  width: 100%;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  color: #ffffff;
  font-size: min(6vw, 30px);
  margin: 0;
  padding: 0;
}
#edifice-concept .is-edit-mode [id*="link-contents"] .text h3 {
  bottom: 100px;
}
#edifice-concept [id*="link-contents"] .image {
  overflow: hidden;
  margin-bottom: 10px;
}
#edifice-concept [id*="link-contents"] img {
  transition: .3s ease-out;
}
#edifice-concept [id*="link-contents"] img:hover {
  transform: scale(1.05);
}
@media (max-width: 767px) {
  #kv .container:has(> .switch-container >[id*="position-absolute"][id*="logo"]) {
        top: auto;
        bottom: 18vw;
        left: 50%;
        transform: translateX(-50%);
        width: 40%;
  }
    #kv #logo {
    width: 100%;
}
  #edifice #intro {
    margin: 10vw auto;
  }
  #edifice #intro [id^="carousel-wrapper"] {
    width: 80%;
  }
  #edifice-concept #intelligence h2 {
    margin-bottom: 18vw;
  }
  #edifice-concept #intelligence .container:has(>.switch-container>[id*="position-absolute"][id*="text"]) {
    top: 60%;
  }
  #edifice-concept #link > .aem-Grid {
    display: flex;
    flex-direction: column;
    gap: 50px;
  }
}